<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">face++test</a></div>
		<div class="common_content_title">照片分析</div>
			<div style="float: left;">
				<div class="common_content_title">第一步: 上传照片</div>
					<form id="cardDetailForm" method="post" enctype="multipart/form-data">
						<div style="height: 420px;">
							<input type="hidden" name="memberCardGradeId" id="memberCardGradeId_Detail" value="" />
							<div style="padding-left:50px;">
								<div class="col-xs-10 msg" style="width: 375px;min-height:410px;font-size: 0px;">
									<img id="memberCard_img_path" src="" style="width: 100%;display: inline-block;vertical-align: middle;" />
									<div style="display: inline-block;height: 100%;width: 0;vertical-align: middle;">
									</div>
								</div>
							</div>
						</div>
						<div class="common_content_btnList clearfix" style="margin-top:30px;">
							<div class="fl" style="position: relative; width: 90px; height: 40px;">
								<button id="memberCardBoxBtn" type="button" class="btn btn-success" style="width:90px;">选择文件</button>
								<input id="imgUrl_Detail" type="hidden" name="imgUrl" value=""/> 
								<input type="file" name="cardimage" id="card_image" size="10" style="position:absolute; width: 100%; height: 100%;top: 0; left: 0; opacity: 0;" />
							</div>
							<span id="memberCard_fileSpan" class="file_title"  style="display:block;width:305px;overflow:hidden;">未选择文件...</span>
							<button id="card_upload" type="button" class="btn btn-success" style="width:90px;">上传</button>
						</div>
				</form>
			</div>
			<div style="float: left;">
				<div class="common_content_title">第二步: 分析照片</div>
				<button id="score" type="button" class="btn btn-success" style="width:90px;">分析</button>
				<div id="response" style="width:100%;margin-left:50px;margin-top:50px">
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/face'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>